Legrand / Raritan / Server Technology Xerus™ JSON-RPC API

Loading...
Searching...
No Matches
Public Attributes | List of all members
event::AlarmManager::AlarmUpdatedEvent Struct Reference

Alarm updated event. More...

Inheritance diagram for event::AlarmManager::AlarmUpdatedEvent:

## Public Attributes
Alarm | alarm
| Updated alarm.
Public Attributes inherited from idl::Event
Object | source
| IDL object that originated the event.

## Detailed Description

Alarm updated event.

The documentation for this struct was generated from the following file:

- AlarmManager.idl